package com.yizhi.assignment.application.vo;

import java.util.List;

import com.yizhi.core.application.context.RequestContext;
import com.yizhi.assignment.application.vo.entity.AssignmentAuditor;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@Api(tags = "ListAuditor", description = "评阅人")
public class ListAuditor {
	
	@ApiModelProperty(name="assignmentId",value="作业id",required=true)
	private Long assignmentId;
	
	
	@ApiModelProperty(name="listAuditor人",value="评阅人详细信息",required=true)
	private List<AssignmentAuditor> listAuditor;
	
	@ApiModelProperty(name="contextHolder人",value="上下文对象",required=true)
	private RequestContext contextHolder;

}
