package com.yizhi.assignment.application.vo;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 复旦mini mba项目获取用户打卡,点赞信息请求类
 * @author DING
 *
 */
@Data
@Api(tags = "MinimbaUserDetailParamVO", description = "复旦mini mba项目获取用户打卡,点赞信息请求类")
public class MinimbaUserDetailParamVO {

	@ApiModelProperty("培训项目id集合")
	private List<Long> projectIds;

	@ApiModelProperty("是否取实时数据 0:取前一天截止的数据 1:取实时数据")
	private Integer isRealTime;

}
