package com.yizhi.assignment.application.vo;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 复旦mini mba项目获取用户打卡,点赞信息返回类
 * @author DING
 *
 */
@Data
@Api(tags = "MinimbaUserDetailVO", description = "复旦mini mba项目获取用户打卡,点赞信息返回类")
public class MinimbaUserDetailVO {

	@ApiModelProperty("累计打卡次数")
	private Integer pushInNum;

	@ApiModelProperty("被赞次数")
	private Integer praisedNum;

	@ApiModelProperty("计划完成百分比整数(所有项目完成的计划/所有项目的计划总数,百分比,分子取整,返回分子整数)")
	private Integer percentage;

}
