package com.yizhi.assignment.application.vo.apivo;

import java.util.Date;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@Api(tags = {"作业列表"}, description = "作业列表")
public class ApiListVo {
	
	
	   
	    @ApiModelProperty(notes = "id主键")
	    private Long id;

	   
	    @ApiModelProperty(notes = "项目名字")
	    private String projectName;

	    
	    @ApiModelProperty(notes = "作业名字")
	    private String assignmentName;
	    
	    @ApiModelProperty(notes = "作业内容")
	    private String assignmentContent;
	    
	    @ApiModelProperty(notes = "开始时间")
	    private Date startTime;
	    
	    @ApiModelProperty(notes = "完成时间")
	    private Date finishTime;
	    
	    @ApiModelProperty(notes = "分数")
	    private Integer score;
	    
	    @ApiModelProperty(notes = "级别")
	    private String gradeName;
	    

	

}
