package com.yizhi.assignment.application.vo;

import java.math.BigDecimal;
import java.util.Date;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@Api(tags = "AssignmentAnswerExport", description = "导出学生作业")
public class AssignmentAnswerExport {

	@ApiModelProperty(name="answerId",value="答案Id")
	private Long answerId;
	
	
	@ApiModelProperty(name="accountId",value="账号id")
	private Long accountId;
	
	@ApiModelProperty(name="accountName",value="用户名")
	private String accountName;
	
	@ApiModelProperty(name="realName",value="姓名")
	private String realName; 	
	
	
	@ApiModelProperty(name="departName",value="所在部门")
	private String departName;
	
	
	@ApiModelProperty(name="commitTime",value="提交时间")
	private Date commitTime;
	
	@ApiModelProperty(name="state",value="批阅状态")
	private Integer state;
	
	@ApiModelProperty(name="lastReadTime",value="最后批阅时间")
	private Date lastReadTime;
	
	@ApiModelProperty(name="score",value="作业成绩")
	private Integer score;
	
	@ApiModelProperty(name="grade",value="作业等级")
	private String grade;
	
	@ApiModelProperty(name="suggestion",value="作业评语")
	private String suggestion;
	
	@ApiModelProperty(name="content",value="作业内容")
	private String content;
	
	@ApiModelProperty(name="accountState",value="用户状态")
	private String accountState;
	
	


}
