package com.yizhi.assignment.application.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.apache.xpath.operations.Bool;

import java.util.Date;

/**
 * @ClassName TipoffListVO
 * @Description TODO
 * @Author shengchenglong
 * @DATE 2019-10-22 18:23
 * @Version 1.0
 */
@Data
@ApiModel("作业举报--作业列表vo")
public class TipoffAssignmentListVO {

    @ApiModelProperty("作业答案id")
    private Long answerId;

    @ApiModelProperty("作业名称")
    private String assignmentName;

    @ApiModelProperty(hidden = true)
    private Long accountId;

    @ApiModelProperty("用户名")
    private String username;

    @ApiModelProperty("姓名")
    private String fullName;

    @ApiModelProperty("提交时间")
    private Date commitTime;

    @ApiModelProperty("举报数")
    private Integer tipoffTimes;

    @ApiModelProperty("举报时间")
    private Date tipoffTime;

    @ApiModelProperty("是否有新的举报")
    private boolean hasNew;
}
