package com.yizhi.assignment.application.vo.entity;

import com.baomidou.mybatisplus.activerecord.Model;
import com.baomidou.mybatisplus.annotations.TableField;
import com.baomidou.mybatisplus.annotations.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * @ClassName AssignmentAnswerThumb
 * @Description TODO
 * @Author shengchenglong
 * @DATE 2019-10-22 12:01
 * @Version 1.0
 */
@Data
@ApiModel("作业本点赞")
@TableName("assignment_answer_thumb")
public class AssignmentAnswerThumb extends Model<AssignmentAnswerThumb> {

    private Long id;

    @TableField("assignment_answer_id")
    private Long assignmentAnswerId;

    @TableField("account_id")
    private Long accountId;

    @TableField("is_thumb")
    private Integer isThumb;

    @TableField("create_time")
    private Date createTime;

    @Override
    protected Serializable pkVal() {
        return this.id;
    }
}
