package com.yizhi.application.entity;

import com.baomidou.mybatisplus.activerecord.Model;
import com.baomidou.mybatisplus.annotations.TableField;
import com.baomidou.mybatisplus.annotations.TableName;
import com.baomidou.mybatisplus.enums.FieldFill;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * <p>
 * 作业答案 - 评论
 * </p>
 *
 * @author shengchenglong123
 * @since 2019-10-22
 */
@Data

@TableName("assignment_comment")
public class AssignmentComment extends Model<AssignmentComment> {

    private static final long serialVersionUID = 1L;

    
    private Long id;

    
    @TableField("assignment_answer_id")
    private Long assignmentAnswerId;

    
    private String content;

    
    @TableField("audit_status")
    private Integer auditStatus;

    
    @TableField("auditor_id")
    private Long auditorId;

    
    @TableField("audit_content")
    private String auditContent;

    
    @TableField("auditor_time")
    private Date auditorTime;

    
    @TableField(value = "create_by_id", fill = FieldFill.INSERT)
    private Long createById;

    
    @TableField(value = "create_by_name", fill = FieldFill.INSERT)
    private String createByName;

    
    @TableField(value = "create_time", fill = FieldFill.INSERT)
    private Date createTime;

    
    @TableField("parent_id")
    private Long parentId;

    
    @TableField("parent_create_by_name")
    private String parentCreateByName;

    
    @TableField("parent_create_by_id")
    private Long parentCreateById;

    
    @TableField("site_id")
    private Long siteId;

    
    @TableField("org_id")
    private Long orgId;

    
    @TableField("company_id")
    private Long companyId;

    
    @TableField("user_avatar")
    private String userAvatar;

//    
//    private Integer status;

    
    private Integer deleted;

    @Override
    protected Serializable pkVal() {
        return this.id;
    }

}
