package com.yizhi.application.mapper;
import java.util.List;

import com.yizhi.application.entity.AssignmentPoint;
import org.apache.ibatis.annotations.Param;
import com.baomidou.mybatisplus.mapper.BaseMapper;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author yizhi123
 * @since 2018-09-04
 */
public interface AssignmentPointMapper extends BaseMapper<AssignmentPoint> {
	
	
	AssignmentPoint getPointByAssignmentIdAndScore(@Param("assignmentId")Long assignmentId,@Param("score")Integer score);

	
	AssignmentPoint getTrainingPoint(@Param("ids")List<Long> ids);
}
