package com.yizhi.application.service;

import java.util.List;

import com.baomidou.mybatisplus.service.IService;
import com.yizhi.application.entity.AssignmentPoint;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author yizhi123
 * @since 2018-09-04
 */
public interface AssignmentPointService extends IService<AssignmentPoint> {
	
	Boolean deleteAssignmentPointByAssignmentId(Long assignmentId);
	
	
	List<AssignmentPoint> getListAssignmentPoint(Long assignmentId);
	
	/**
	 * 培训项目得到积分
	 * @param ids
	 * @return
	 */
	AssignmentPoint getTrainingPoint(List<Long> ids);

}
